.page-entrega {
  padding-bottom: 60px;
}

.page-entrega .important::after {
  content: url(../../assets/img/important.png);
  display: block;
  margin-top: 5px;
}

.page-entrega .delivery::after {
  content: url(../../assets/img/delivery.png);
  display: block;
  margin-top: 5px;
}

.page-entrega hr {
  background-color: #cacaca;
  margin: 10px 0;
}

.page-entrega .lh {
  line-height: 1rem;
}

.page-entrega .prod-adicionado {
  background: #f1f1f1;
  border-top: 2px solid #CD1719;
  padding: 15px 10px;
}

.page-entrega .prod-adicionado .check {
  color: #00b33e;
  font-size: 20px;
  margin-right: 10px;
}

.page-entrega .cont-box {
  border: thin solid #cacaca;
  border-radius: 10px;
}

.page-entrega .border-b {
  border-bottom:  thin solid #cacaca;
}

.page-entrega .img-prod {
  width: 100%;
  max-width: 80px;
  height: 80px;
  margin-right: 20px;
}

.page-entrega .a-link {
  text-decoration: underline;
  color: #666;
}

.page-entrega .btn {
  color: #fff;
  background: #CD1719;
  padding: 5px 20px;
  border-radius: 30px;
  -webkit-transition: ease .4s;
  -o-transition: ease .4s;
  transition: ease .4s;
}

.page-entrega .btn:hover {
  color: #fff;
  background: #CD1719;
  -webkit-box-shadow: 0 0 10px #CD1719;
          box-shadow: 0 0 10px #CD1719;
}

.page-entrega .btn-1 {
  color: #fff;
  background: #808080;
  padding: 5px 20px;
  border-radius: 30px;
  -webkit-transition: ease .4s;
  -o-transition: ease .4s;
  transition: ease .4s;
  text-decoration: none;
  margin-bottom: 8px;
}

.page-entrega .btn-1:hover {
  color: #fff;
  background: #808080;
  -webkit-box-shadow: 0 0 10px #808080;
          box-shadow: 0 0 10px #808080;
}

.page-entrega .box {
  background: #f6f6f6;
  border-top: thin solid #e5e5e5;
  padding: 20px 30px;
  position: relative;
}


.page-entrega .box .table td,
.page-entrega .box .table th {
  padding: 0 10px;
  vertical-align: top;
  border-top: none;
}

.page-entrega .box table th,
.page-entrega .box table td {
  font-family: 'Gotham', sans-serif;
  font-weight: 300;
  font-size: 1rem;
  color: #808080;
}

.page-entrega .box table th {
  text-align: left;
  background-color: transparent;
}

.page-entrega .box table td {
  text-align: right;
}

.page-entrega table:not( .has-background ) tbody td,
.page-entrega table:not( .has-background ) tbody tr:nth-child(2n) td {
  background-color: transparent;
}

.page-entrega .box.border-after::after {
  content: '';
  background: #989898;
  height: 1px;
  position: absolute;
  bottom: 45px;
  left: 30px;
  right: 30px;
}

@media (min-width: 375px) {
  .page-entrega .btn-1 {
    margin-right: 10px;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  .page-entrega .prod-adicionado {
    padding: 15px 25px;
  }
}

@media (min-width: 992px) {
  .page-entrega .box {
    height: 140px;
  }
}